## haskell-chasingbottoms 1.3.0.5

=== debian/changelog ===
haskell-chasingbottoms (1.3.0.5-2) unstable; urgency=low

  * Enable compat level 9
  * Bump standards version to 3.9.4
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:06 +0200

haskell-chasingbottoms (1.3.0.5-1) experimental; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Mon, 25 Mar 2013 13:30:59 +0100
