=== debian/control ===
Source: haskell-chasingbottoms
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-quickcheck2-dev (>= 2.1)
  , libghc-quickcheck2-dev (<< 2.6)
  , libghc-quickcheck2-prof
  , libghc-mtl-dev (>= 1.1)
  , libghc-mtl-dev (<< 2.2)
  , libghc-mtl-prof
  , libghc-random-dev (>= 1.0)
  , libghc-random-dev (<< 1.1)
  , libghc-random-prof
  , libghc-syb-dev (>= 0.1.0.2)
  , libghc-syb-dev (<< 0.4)
  , libghc-syb-prof
Build-Depends-Indep: ghc-doc
  , libghc-quickcheck2-prof
  , libghc-mtl-prof
  , libghc-random-prof
  , libghc-syb-prof
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/chasingbottoms
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-chasingbottoms
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-chasingbottoms

Package: libghc-chasingbottoms-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Library for testing partial and infinite values${haskell:ShortBlurb}
 Do you ever feel the need to test code involving bottoms (e.g. calls to the
 error function), or code involving infinite values? Then this library could be
 useful for you.
 .
 It is usually easy to get a grip on bottoms by showing a value and waiting to
 see how much gets printed before the first exception is encountered. However,
 that quickly gets tiresome and is hard to automate using e.g. QuickCheck. With
 this library you can do such tests like other automatic tests.
 .
 ${haskell:Blurb}

Package: libghc-chasingbottoms-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Library for testing partial and infinite values${haskell:ShortBlurb}
 Do you ever feel the need to test code involving bottoms (e.g. calls to the
 error function), or code involving infinite values? Then this library could be
 useful for you.
 .
 It is usually easy to get a grip on bottoms by showing a value and waiting to
 see how much gets printed before the first exception is encountered. However,
 that quickly gets tiresome and is hard to automate using e.g. QuickCheck. With
 this library you can do such tests like other automatic tests.
 .
 ${haskell:Blurb}

Package: libghc-chasingbottoms-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Library for testing partial and infinite values${haskell:ShortBlurb}
 Do you ever feel the need to test code involving bottoms (e.g. calls to the
 error function), or code involving infinite values? Then this library could be
 useful for you.
 .
 It is usually easy to get a grip on bottoms by showing a value and waiting to
 see how much gets printed before the first exception is encountered. However,
 that quickly gets tiresome and is hard to automate using e.g. QuickCheck. With
 this library you can do such tests like other automatic tests.
 .
 ${haskell:Blurb}
