## haskell-chasingbottoms 1.3.0.6

=== debian/changelog ===
haskell-chasingbottoms (1.3.0.6-1build2) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 15 Jun 2013 23:17:28 +0100

haskell-chasingbottoms (1.3.0.6-1build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 10:41:10 +0100

haskell-chasingbottoms (1.3.0.6-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 May 2013 15:23:50 +0200
