=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
   , ghc
   , ghc-prof
   , libghc-quickcheck2-dev (>= 2.1)
-  , libghc-quickcheck2-dev (<< 2.6)
+  , libghc-quickcheck2-dev (<< 2.7)
   , libghc-quickcheck2-prof
   , libghc-mtl-dev (>= 1.1)
   , libghc-mtl-dev (<< 2.2)
@@ -18,7 +18,7 @@
   , libghc-random-dev (<< 1.1)
   , libghc-random-prof
   , libghc-syb-dev (>= 0.1.0.2)
-  , libghc-syb-dev (<< 0.4)
+  , libghc-syb-dev (<< 0.5)
   , libghc-syb-prof
 Build-Depends-Indep: ghc-doc
   , libghc-quickcheck2-prof
