## haskell-chasingbottoms 1.3.0.8

=== debian/changelog ===
haskell-chasingbottoms (1.3.0.8-1build3) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 10 Aug 2014 18:11:37 +0100

haskell-chasingbottoms (1.3.0.8-1build2) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 08 Aug 2014 23:16:55 +0200

haskell-chasingbottoms (1.3.0.8-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 31 Jul 2014 09:53:33 +0100

haskell-chasingbottoms (1.3.0.8-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 19 Jul 2014 18:56:00 +0200

haskell-chasingbottoms (1.3.0.7-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * Fix Homepage URL
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 03 Jun 2014 15:28:08 +0200
