=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
   , ghc
   , ghc-prof
   , libghc-quickcheck2-dev (>= 2.1)
-  , libghc-quickcheck2-dev (<< 2.7)
+  , libghc-quickcheck2-dev (<< 2.8)
   , libghc-quickcheck2-prof
   , libghc-mtl-dev (>= 1.1)
-  , libghc-mtl-dev (<< 2.2)
+  , libghc-mtl-dev (<< 2.3)
   , libghc-mtl-prof
   , libghc-random-dev (>= 1.0)
   , libghc-random-dev (<< 1.1)
@@ -26,7 +26,7 @@
   , libghc-random-prof
   , libghc-syb-prof
 Standards-Version: 3.9.4
-Homepage: http://hackage.haskell.org/package/chasingbottoms
+Homepage: http://hackage.haskell.org/package/ChasingBottoms
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-chasingbottoms
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-chasingbottoms
