## haskell-chasingbottoms 1.3.0.11

=== debian/changelog ===
haskell-chasingbottoms (1.3.0.11-2build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 03 Jun 2015 15:59:44 +0100

haskell-chasingbottoms (1.3.0.11-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 May 2015 12:35:12 +0100

haskell-chasingbottoms (1.3.0.11-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:48:16 +0200

haskell-chasingbottoms (1.3.0.11-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 15:59:23 +0200

haskell-chasingbottoms (1.3.0.8-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:09:48 +0100
