=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-quickcheck2-dev (>= 2.1)
@@ -15,7 +15,7 @@
   , libghc-mtl-dev (<< 2.3)
   , libghc-mtl-prof
   , libghc-random-dev (>= 1.0)
-  , libghc-random-dev (<< 1.1)
+  , libghc-random-dev (<< 1.2)
   , libghc-random-prof
   , libghc-syb-dev (>= 0.1.0.2)
   , libghc-syb-dev (<< 0.5)
