## haskell-chasingbottoms 1.3.0.13

=== debian/changelog ===
haskell-chasingbottoms (1.3.0.13-5) unstable; urgency=medium

  * Patch to build with newer syb.

 -- Clint Adams <clint@debian.org>  Mon, 11 Jan 2016 21:22:44 -0500

haskell-chasingbottoms (1.3.0.13-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:11 -0500

haskell-chasingbottoms (1.3.0.13-3) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:10 +0200

haskell-chasingbottoms (1.3.0.13-2) unstable; urgency=medium

  * Fix Build-Depends breakage

 -- Joachim Breitner <nomeata@debian.org>  Tue, 30 Jun 2015 09:05:25 +0200

haskell-chasingbottoms (1.3.0.13-1) unstable; urgency=medium

  * New upstream release
  * Use X-Descriptions and blurbs to avoid duplication
  * Bump standards version to 3.9.6 (No changes needed)

 -- Dmitry Bogatov <KAction@gnu.org>  Sat, 27 Jun 2015 19:42:28 +0300
