=== debian/control ===
Source: haskell-chasingbottoms
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>, Dmitry Bogatov <KAction@gnu.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-quickcheck2-dev (>= 2.1),
 libghc-quickcheck2-dev (<< 2.9),
 libghc-quickcheck2-prof,
 libghc-mtl-dev (>= 1.1),
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-prof,
 libghc-random-dev (>= 1.0),
 libghc-random-dev (<< 1.2),
 libghc-random-prof,
 libghc-syb-dev (>= 0.1.0.2),
 libghc-syb-dev (<< 0.7),
 libghc-syb-prof,
Build-Depends-Indep: ghc-doc,
 libghc-quickcheck2-doc,
 libghc-mtl-doc,
 libghc-random-doc,
 libghc-syb-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/ChasingBottoms
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: Library for testing partial and infinite values
 Do you ever feel the need to test code involving bottoms (e.g. calls to the
 error function), or code involving infinite values? Then this library could be
 useful for you.
 .
 It is usually easy to get a grip on bottoms by showing a value and waiting to
 see how much gets printed before the first exception is encountered. However,
 that quickly gets tiresome and is hard to automate using e.g. QuickCheck. With
 this library you can do such tests like other automatic tests.

Package: libghc-chasingbottoms-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-chasingbottoms-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-chasingbottoms-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
