## haskell-chasingbottoms 1.3.0.14

=== debian/changelog ===
haskell-chasingbottoms (1.3.0.14-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Joachim Breitner ]
  * New upstream release

  [ Sean Whitton ]
  * Delete obsolete `newer-syb' patch

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 29 May 2016 21:50:54 +0900
