## haskell-chasingbottoms 1.3.1

=== debian/changelog ===
haskell-chasingbottoms (1.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 16:14:43 -0400
