=== debian/control ===
--- 
+++ 
@@ -25,10 +25,10 @@
  libghc-mtl-doc,
  libghc-random-doc,
  libghc-syb-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://hackage.haskell.org/package/ChasingBottoms
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: Library for testing partial and infinite values
  Do you ever feel the need to test code involving bottoms (e.g. calls to the
  error function), or code involving infinite values? Then this library could be
