## haskell-chasingbottoms 1.3.1.2

=== debian/changelog ===
haskell-chasingbottoms (1.3.1.2-3build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 08:45:23 +0200

haskell-chasingbottoms (1.3.1.2-3build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2017 14:23:31 +0100

haskell-chasingbottoms (1.3.1.2-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:49 -0400

haskell-chasingbottoms (1.3.1.2-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Wed, 12 Oct 2016 22:53:57 -0400

haskell-chasingbottoms (1.3.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 29 Sep 2016 11:03:11 -0400

haskell-chasingbottoms (1.3.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 16 Sep 2016 23:26:39 -0400
