## haskell-chasingbottoms 1.3.1.3

=== debian/changelog ===
haskell-chasingbottoms (1.3.1.3-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 04 Nov 2017 05:12:32 +0000

haskell-chasingbottoms (1.3.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:31:05 -0700
