=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-chasingbottoms
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>, Dmitry Bogatov <KAction@gnu.org>
 Priority: extra
 Section: haskell
@@ -8,17 +9,17 @@
  cdbs,
  ghc (>= 8),
  ghc-prof,
- libghc-quickcheck2-dev (>= 2.1),
- libghc-quickcheck2-dev (<< 2.10),
+ libghc-quickcheck2-dev (>= 2.3),
+ libghc-quickcheck2-dev (<< 2.11),
  libghc-quickcheck2-prof,
- libghc-mtl-dev (>= 1.1),
+ libghc-mtl-dev (>= 2),
  libghc-mtl-dev (<< 2.3),
  libghc-mtl-prof,
  libghc-random-dev (>= 1.0),
  libghc-random-dev (<< 1.2),
  libghc-random-prof,
  libghc-syb-dev (>= 0.1.0.2),
- libghc-syb-dev (<< 0.7),
+ libghc-syb-dev (<< 0.8),
  libghc-syb-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-quickcheck2-doc,
