=== debian/control ===
--- 
+++ 
@@ -1,20 +1,17 @@
 Source: haskell-chasingbottoms
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>, Dmitry Bogatov <KAction@gnu.org>
-Priority: extra
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8),
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.3),
- libghc-quickcheck2-dev (<< 2.11),
+ libghc-quickcheck2-dev (<< 2.12),
  libghc-quickcheck2-prof,
- libghc-mtl-dev (>= 2),
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-prof,
  libghc-random-dev (>= 1.0),
  libghc-random-dev (<< 1.2),
  libghc-random-prof,
@@ -23,13 +20,12 @@
  libghc-syb-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-quickcheck2-doc,
- libghc-mtl-doc,
  libghc-random-doc,
  libghc-syb-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/ChasingBottoms
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-chasingbottoms
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-chasingbottoms]
 X-Description: Library for testing partial and infinite values
  Do you ever feel the need to test code involving bottoms (e.g. calls to the
  error function), or code involving infinite values? Then this library could be
