## haskell-chasingbottoms 1.3.1.6

=== debian/changelog ===
haskell-chasingbottoms (1.3.1.6-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 17:58:06 +0200

haskell-chasingbottoms (1.3.1.6-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Fix "Upstream-Name" field in "debian/copyright" to match package
    name on hackage.

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 09:19:39 -0400
