=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  cdbs,
  ghc (>= 8.4.3),
  ghc-prof,
- libghc-quickcheck2-dev (>= 2.3),
- libghc-quickcheck2-dev (<< 2.12),
+ libghc-quickcheck2-dev (>= 2.10),
+ libghc-quickcheck2-dev (<< 2.14),
  libghc-quickcheck2-prof,
  libghc-random-dev (>= 1.0),
  libghc-random-dev (<< 1.2),
