## haskell-chasingbottoms 1.3.1.8

=== debian/changelog ===
haskell-chasingbottoms (1.3.1.8-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Remove Dmitry Bogatov from Uploaders per his request. Thank you
    Dmitry for your previous maintainership.

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 23:35:42 -0400
