=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: haskell-chasingbottoms
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>, Dmitry Bogatov <KAction@gnu.org>
+Uploaders: Joachim Breitner <nomeata@debian.org>, Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -10,7 +10,7 @@
  ghc (>= 8.4.3),
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.10),
- libghc-quickcheck2-dev (<< 2.14),
+ libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
  libghc-random-dev (>= 1.0),
  libghc-random-dev (<< 1.2),
