## haskell-chasingbottoms 1.3.1.9

=== debian/changelog ===
haskell-chasingbottoms (1.3.1.9-1build3) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:21:38 +0000

haskell-chasingbottoms (1.3.1.9-1build2) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 28 Aug 2020 21:51:43 +0000

haskell-chasingbottoms (1.3.1.9-1build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Aug 2020 00:07:52 +0200

haskell-chasingbottoms (1.3.1.9-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 10:58:41 +0300
