=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-chasingbottoms
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>, Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
@@ -13,7 +14,7 @@
  libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
  libghc-random-dev (>= 1.0),
- libghc-random-dev (<< 1.2),
+ libghc-random-dev (<< 1.3),
  libghc-random-prof,
  libghc-syb-dev (>= 0.1.0.2),
  libghc-syb-dev (<< 0.8),
