## haskell-chasingbottoms 1.3.1.11

=== debian/changelog ===
haskell-chasingbottoms (1.3.1.11-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 22:18:59 -0400
