## haskell-chasingbottoms 1.3.1.12

=== debian/changelog ===
haskell-chasingbottoms (1.3.1.12-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 02 Sep 2023 16:26:04 +0300

haskell-chasingbottoms (1.3.1.12-2) unstable; urgency=medium

  * Remove duplicate uploader entry (Closes: #1022259)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Oct 2022 09:56:44 +0300

haskell-chasingbottoms (1.3.1.12-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 22 Oct 2022 10:47:19 +0300
