=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: haskell-chasingbottoms
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>, Ilias Tsitsimpis <iliastsi@debian.org>
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.10),
  libghc-quickcheck2-dev (<< 2.15),
@@ -22,7 +22,7 @@
  libghc-quickcheck2-doc,
  libghc-random-doc,
  libghc-syb-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Homepage: http://hackage.haskell.org/package/ChasingBottoms
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-chasingbottoms
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-chasingbottoms]
