## haskell-chasingbottoms 1.3.1.15

=== debian/changelog ===
haskell-chasingbottoms (1.3.1.15-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 19 Sep 2024 20:28:27 +0300
