=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  ghc (>= 9.4),
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.10),
- libghc-quickcheck2-dev (<< 2.15),
+ libghc-quickcheck2-dev (<< 2.16),
  libghc-quickcheck2-prof,
  libghc-random-dev (>= 1.0),
  libghc-random-dev (<< 1.3),
@@ -22,7 +22,7 @@
  libghc-quickcheck2-doc,
  libghc-random-doc,
  libghc-syb-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://hackage.haskell.org/package/ChasingBottoms
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-chasingbottoms
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-chasingbottoms]
