## haskell-chasingbottoms 1.3.1.17

=== debian/changelog ===
haskell-chasingbottoms (1.3.1.17-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 17:03:13 -0500
