=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.10),
- libghc-quickcheck2-dev (<< 2.16),
+ libghc-quickcheck2-dev (<< 2.18),
  libghc-quickcheck2-prof,
  libghc-random-dev (>= 1.0),
- libghc-random-dev (<< 1.3),
+ libghc-random-dev (<< 1.4),
  libghc-random-prof,
  libghc-syb-dev (>= 0.1.0.2),
  libghc-syb-dev (<< 0.8),
